@media (max-width: 1023px){
    
	.desktop-only {
		display: none !important;
	}
	.mobile-only {
		display: block !important;
	}
	
	#masthead .cont {
		padding: 0;
	}
	#masthead .line-medium {
		padding: 0 10px;
	}
	
	.open_link_menu{
        display: block;
    }

    .owl-carousel .owl-nav button{
        opacity: 1;
    }

    .discount{
        display: none;
    }

    header .cat-menu .menu-mob__wrap{
        visibility: hidden;
        opacity: 0;
        left: -100%;
        top: 0;
        transition: .3s linear;
        position: fixed;
        width: 100%;
        height: 100vh;
    }
    header .cat-menu .menu-mob__wrap.visible{
        left: 0;
        visibility: visible;
        opacity: 1;
        background: #7e665b;
    }
    header .cat-menu .menu-mob{
        height: 100%;
        padding: 50px 0 0;
        overflow-y: auto;
        position: relative;
    }
    header .cat-menu > ul{
        display: none;
    }
    header .cat-menu .menu-mob > ul{
        display: block;
    }
    header .cat-menu .menu-mob > ul > li{
        display: block;
        list-style: none;
        text-align: center;
        border-top: 1px solid #ccc;
        position: relative;
    }
    header .cat-menu .menu-mob > ul > li > a{
        text-decoration: none;
        font-size: 15px;
        color: #fff;
        font-weight: 300;
        text-align: center;
        display: block;
        padding: 15px;
        position: relative;
    }
    header .cat-menu .menu-mob > ul > li.has_sub > a:before{
        content: '';
        position: absolute;
        right: 15px;
        top: 20px;
        width: 10px;
        height: 11px;
        background: url('../images/arrows_up.svg') 0 0 no-repeat;
        z-index: 11;
        transform: rotate(90deg);
        transition: .2s;
    }
    header .cat-menu .menu-mob > ul > li.has_sub > a.active:before{
        transform: rotate(180deg);
    }

    header .sub-menu{
        display: none;
        visibility: visible;
        opacity: 1;
        position: relative;
        padding: 0;
        transition: none;
        max-height: 100%;
    }
    header .sub-menu__flex{
        margin: 0;
        display: block;
    }
    header .sub-menu__item{
        margin-left: 0;
        padding-left: 0;
        padding: 10px;
        margin-bottom: 0;
    }
    header .sub-menu__item+.sub-menu__item{
        border-top: 1px solid #888;
    }
    header .sub-menu__item .title{
        margin-bottom: 0;
        font-size: 14px;
        transition: .2s;
    }
    header .sub-menu__item .title.active{
        color: #bca076;
    }
    header .sub-menu__item .title:befere{
        display: none;
    }
    header .sub-menu__item ul{
        display: none;
        margin-top: 10px;
    }
    header .sub-menu__item ul li a {
        transition: none;
		padding: 15px 10px;
    }

    header .line-top{
        padding: 15px 0;
    }
   
    header .line-bottom{
        margin-top: 0;
		z-index: 999;
    }
    header .line-bottom .cat-menu{
        width: 50%;
    }
    header .search {
        width: 100%;
		position: absolute;
		top: 0;
		display: none;
		background-color: #fff;
		border: 1px solid #a1a1a1;
    }
	header .search form {
		align-items: center;
	}
	header .search form .input,
	header .search form .submit_btn	{
		background: none;
		border: none;
		color: #000;
	}
	header .search form .input::placeholder {
		color: #5e5e5e !important;
	}
	header .search form .submit_btn svg path{
		fill: #000;
	}
	
	header .line-medium {
		margin-bottom: 10px;
	}
	
	header:not(.fixed) .line-medium__center{
		padding-left: 0;
	}
	
	.header_wrap {
		height: auto !important;
	}

    .main_slider{
        margin-top: 30px;
    }
    .main_slider .slide__content{
        padding: 30px;
    }
    
    .brands__flex{
        justify-content: flex-start;
    }
    .brands__item{
        flex-grow: 1;
    }

    .about-us{
        padding: 70px 0;
    }
    .about-us__item{
        padding-left: 70px;
    }
    .about-us__item:before{
        left: 20px;
    }

    .banners__flex{
        flex-direction: column;
    }
    .banners__block{
        width: 100%;
        height: auto;
    }
    .banners__item{
        height: 300px;
    }
    .banners__block-min .banners__item{
        height: 100%;
    }

    .product-item{
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.14);
        padding: 25px 15px;
    }
    .product-item__line-top .links a{
        visibility: visible;
        opacity: 1;
    }
    .product-item__line-top .links a:after,
    .product-item__line-top .links a:before{
        display: none;
    }

    .page-content__flex aside{
        width: 100%;
    }
    .page-content__flex main {
        width: 100%;
        margin-top: 0;
    }
	.aside-menu {
		display: none;
	}

    .comparison__left{
        width: 200px;
    }
    .comparison__right{
        width: calc(100% - 200px);
    }
    .comparison__slider-slide .product-item{
        box-shadow: none;
    }
    .comparison__link-buy a{
        padding-left: 40px;
        padding-right: 15px;
        background-position: 15px 45%;
    }
    .comparison__line-feature{
        font-size: 15px;
        padding: 10px;
    }
    .comparison__box-features+.comparison__box-features{
        margin-top: 7px;
        padding-top: 7px;
    }
    .comparison__slider-slide .product-item{
        padding-top: 10px;
    }

    .aside-menu > ul > li+li{
        margin-top: 15px;
    }
    .aside-menu__sub-menu > ul{
        margin-top: 5px;
    }
    .aside-menu__sub-menu > ul > li{
        padding: 5px 15px;
    }
    .aside-menu__sub-menu ul li.li_active{
        padding: 15px;
    }

    .aside__filter{
        margin-bottom: 30px;
    }
    .aside__aside-menu{
        margin-bottom: 30px;
    }
    .aside__subscribe{
        display: none;
    }
	.aside__aside-banner {
		margin-bottom: 20px;
	}
	.aside__aside-banner:first-child {
		margin-top: 20px;
	}
    #mastsidebar .aside__aside-banner{
        display: none;
    }
    #mastsidebar .aside__last-orders{
        display: none;
    }

    .product__tabs-container{
        margin-top: 45px;
    }

    .product__form.block{
        margin-top: 30px;
    }
    .product__table-wrap{
        overflow-x: auto;
    }
    .product__table table{
        min-width: 800px;
    }
    .product__table table td{
        padding-right: 10px;
        font-size: 18px;
    }

    .page-brands{
        margin-top: 30px;
    }
    .page-brands__item{
        margin-bottom: 30px;
    }

    .video.block{
        margin-top: 50px;
    }

    .orders__table table td.td_thumb{
        width: 110px;
    }
    .orders.block{
        margin-top: 50px;
    }

    .cabinet.block{
        margin-top: 30px;
    }
    .cabinet__main_title{
        margin-top: 50px;
    }

    .modal-flex__item{
        padding: 0 30px;
    }
	
	header .line-top__menu {
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		width: 250px;
		overflow-y: auto;
		z-index: 990;
		background-color: #7e665b;
		border: 1px solid #7e665b;
	}
	
	header .line-top__menu .hide-top {
		display: block;
	}
	
	header .line-top__menu ul {
		display: none;
		position: static;
		padding: 0;
		border: none;
	}
	
	.line-top .focused > ul {
		display: block;
	}
	
	header .line-top__menu ul.visible,
	header .line-top__menu li.visible {
		display: block;
	}
	
	header .line-top__menu ul > li > a {
		display: block;
		padding: 20px 15px;
		color: #fff;
		border-color: #fff;
		font-size: 15px;
		display: flex;
		align-items: center;
		font-weight: 500;
	}
	
	header .line-top {
        padding: 5px 0;
    }
    header .line-top__contacts{
        margin: 0;
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
    }
	header .line-top__contacts a.tel {
		padding: 0;
		border: none;
	}
	
	.close-search {
		height: 30px;
		width: 50px;
		text-align: center;
		padding-top: 4px;
		border-left: 1px solid #a1a1a1;
	}
	
	header .line-medium__right a {
		margin: 0;
	}
	
	header .line-medium__right a + a {
		margin-left: 20px;
	}
	
	header .line-medium > .flex--center {
		flex-wrap: nowrap;
		justify-content: space-between;
	}
	header .line-medium__center {
		margin: 0;
		flex-shrink: 1;
	}
	
	header .dropdown-menu li:hover > a {
		background: none !important;
	}
	
	.breadcrumbs {
		border-top: 1px solid #dedede;
		border-bottom: 1px solid #dedede;
		padding: 20px 0;
	}
	
	#autocomplete-search {
		max-width: 100%;
	}
	.autocomplete-suggestions div {
		white-space: normal;
	}
	
	header .line-medium__left {
		display: flex;
		align-items: center;
	}
	header .line-medium__left a + a {
		margin-left: 0;
	}
	header .line-medium__left a {
		margin-right: 20px;
	}
	
	.modal {
		padding: 30px 10px 50px;
	}
	
	header .line-top__menu a.focus_open,
	header .line-top__menu a.drop_open {
		position: relative;
	}
	header .line-top__menu a.focus_open::after,
	header .line-top__menu a.drop_open::after,
	header .line-top__menu a.focus_up::after {
		position: absolute;
		right: 15px;
		display: inline-block;
		font-family: Courier New;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	header .line-top__menu a.focus_open::after {
		content: '»';
		font-size: 1.7em;
		top: 0.5em;
	}
	header .line-top__menu a.drop_open::after {
		content: '+';
		height: 15px;
		width: 15px;
		border-width: 1px;
		border-style: solid;
		border-color: inherit;
		border-radius: 50%;
		font-size: 1em;
	}
	header .line-top__menu a.focus_up::after {
		content: '‹';
		font-size: 28px;
		top: 12px;
	}
	header .line-top__menu a.drop_open.active::after {
		content: '-';
	}
	
	header .line-top__menu a.drop_open + ul {
		background-color: #fff;
	}
	header .line-top__menu a.drop_open + ul a {
		color: #000;
		border-color: #000;
		padding: 10px 15px;
	}
	
	header .line-top__menu a.drop_open + ul ul {
		padding: 15px 25px 15px 30px;
	}
	header .line-top__menu a.drop_open + ul ul > li {
		list-style: circle;
	}
	
	header .dropdown-menu .dropdown-email {
		padding: 0 15px;
	}
	header .line-top__menu a > img,
	header .line-top__menu a > svg {
		margin-right: 1rem;
	}
	
	header .line-top ul.visible > li:not(.visible):not(.focused) {
		display: none !important;
	}
	header .line-top li.visible > a {
		display: none;
	}
	
	header .line-top__menu li.menu-section {
		border-bottom: 1px solid #fff;
	}
	
	header .line-top li.focused > .focus_up {
		display: block;
	}
	header .line-top li.focused > a.focus_open {
		justify-content: center;
		border-bottom: 1px solid #fff;
		padding-top: 10px;
	}
	header .line-top li.focused > a.focus_open::after {
		content: '';
	}
	
	.instagram-grid {
		grid-template-columns: repeat(3, 200px);
	}
}
